گۆڕانکارییەکان

لە چاوگ
٤٥٢ بایت زیاد کرا ،  ‏١٨:٥٨، ٩ی ئایاری ٢٠١٠
بەبێ کورتەی دەستکاری
لەبابەتی تردا وەکو [[LAMP]] ئاماژە بەگورزەی بنەڕەتی [[PHP]] کراوە بۆ دامەزراندن لەگەڵ [[mod_php]] کەدەتوانین بڵێین خراپترین و مەترسیدارترین دۆخی بنەڕەتی ڕاژەیە (بەم هۆیە زۆر ڕاژە بوون بەخۆراکی ڕۆژانەی [[DDos Attack]] و [[PHPSHELL]] ). بەڵام لێرەدا گورزە دەگۆڕێت و دەبێت ئەمە دابمەزرێنین:
# apt-get install php5-cgi
{{note| ئەوە لەبارچاوە بگرە کەئیتر پەڕەی PHP.ini دەپەڕێت بۆ <code>/etc/php5/cgi/php.ini</code> ، تکایە ئاگاداری ئەوەبە! هەروەها بەدامەزراندنی ئەم گورزەیەس ئیتر جادەکەی پان نییە و پشتی لێمەدەرەوە و لێخوڕیت. هەروەها تێبینی ئەوە بکە لەخێزانی [[دێبیان]]دا ئەم دەستکارییە بکە لەپەڕەی <code>/etc/php5/cgi/php.ini</code> ئەم ذێرە کەناچالاکە بیگۆڕە بۆ <nowiki>cgi.fix_pathinfo = 1 </nowiki> تاوەکو چالاک بێت. }}